@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;#005959;
}
	
html {
	height: 101%;	
	margin-bottom: 0px;
}

body {
	font-family: Verdana;
	color: #141e76;
	line-height: 140%;
	font-size: 0.825em;	
	
	background-image: url(../images/background_gradient.jpg);
	background-repeat: repeat-x;
	background-color: #fcf0d0;
}

img {
	margin: .5em 0 .5em 0;
}


#main_wrapper {
	width:960px;
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */

	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:730px;
	
	margin-top: 20px;
	text-align:left;
	border: solid 1px #ffffff;
	overflow:auto;  /* auto expand div */
	
	border-top-left-radius:42px;
	border-top-right-radius:42px;
	-moz-border-radius-topleft:42px; 
	-webkit-border-top-left-radius:42px;
	-moz-border-radius-topright:42px; 
	-webkit-border-top-right-radius:42px;

	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	-moz-border-radius-bottomleft:15px; 
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomright:15px; 
	-webkit-border-bottom-right-radius:15px;
	
	box-shadow: 1px 1px 8px #c48f06;
	-moz-box-shadow: 1px 1px 8px #c48f06;
	-webkit-box-shadow: 1px 1px 8px #c48f06;
	
	background-color: #e3e5f7;
	scroll
}

#header {
	width: 960px;
	height: 238px;
	background-image: url(../images/header_image_240_960_08.jpg);

	
	border-top-left-radius:40px;
	border-top-right-radius:40px;
	-moz-border-radius-topleft:40px; 
	-webkit-border-top-left-radius:40px;
	-moz-border-radius-topright:40px; 
	-webkit-border-top-right-radius:40px;	
}


#content {
	width: 500px;
	float: left;
	padding: 0 25px 20px 25px;
	margin: 0 0 40px 30px;	
}


#pictures {
	float: right;
	margin: 15px 40px 2em 0;	
	_margin-right: 20px; /* IE6 override */
}

/*
#pictures img{
	border: solid 1px #a7abd0;
	border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
*/

.blog {
	margin-top: 20px;
}

.blog p {
	padding-bottom: 6px;
	text-align: justify;
}

.blog ul {
	margin-left:30px;
	padding-bottom: 10px;
}

.blog hr.row_separator {
	display: none;
}

.article-content {
	margin-top: 20px;
}

 .article-content p {
	padding-bottom: 6px;
	text-align: justify;
}

.article-content p a {
	color: #141e76;
}

.article-content p a:hover {
	color: #a7abd0;
}

 .article-content ul {
	margin-left:30px;
	padding-bottom: 10px;
}

.article-content .display {
	font-weight: bold;
	color: #141e76;
}

span.boldtext {
	font-weight: bold;
	color: #141e76;
	
}

.noborder{
	border:none;
}

.frame {
	padding: 6px 10px 10px 10px;
	margin: 10px auto;
	text-align: justify;
	font-style: italic;
	border: solid 1px #ef8f01;
	background-color: #fdf0ce;

	border-radius:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.frame ul {
	margin-left: 18px;
}

.news {
	border:none;
	margin-top: 0px;
	padding-top: 0px;
	color: #ef8f01;
	font-size: 102%	
}

.disclaimer {
	color: #8187bc;
	margin-top: 3em;
	font-size: 85%;
	
}

img#logolink{
	position:absolute;
	width:245px;
	height:101px;
	left:77px;
	top:44px;
}


/*----------------Headlines-----------------*/

h1, h2, h3, h4, h5, table.moduletable th, legend {
	font-family:Verdana;
	text-align: left;
	font-weight: bold;
	margin: 0;
	width: auto;	
}

h1 { 
	color: #141e76;
	padding-bottom: 1em;
	font-size: 150%;
}


h1#title, h2#title{
	display:none;
}


.componentheading, .contentheading {
	text-align: right;
	color: #a7abd0;
	padding-bottom: .5em;
	margin-top: -25px;
	font-size: 105%;
	position:relative;
}

h2 {
	margin-top: .8em;
	color: #141e76;
	padding-bottom: .25em;
	font-size: 110%;
}

h3 {
	color: #141e76;
	margin-bottom: 0.2em;
	margin-top: 0.75em;
	font-size: 100%;
	padding-top:0.4em;
	border-top:1px solid #a7abd0;
}

h4 {
	font-size: 85%;
}

/*----------------Footer-----------------*/

#footer {	
	clear:both;
	height: 20px;
	font-size: 80%;
	margin: 0.3em auto 0 auto;
	padding-bottom: 2em;
	color: #acacac;
	width:900px;
}

#footer #copyright {
	font-size: 110%;
	float:left;
}

#footer #copyright a {
	color:#acacac;
	text-decoration:none;
}
#footer #copyright a:hover {
	color:#c0c0c0;
}

#footer #webdesign {
	font-size: 90%;
	float:right;
}

#footer #webdesign a {
	color:#ff8040;
	font-weight: bold;
	text-decoration:none;
}
#footer #webdesign a:hover {
	color:#c0c0c0;
}

a img{
	border:none;
}

/*------------ Search --------------*/
form#searchForm {
	margin-top: 2em;
}

.searchintro{
	margin: 1em 0;
}
form#searchForm td, .searchintro td{
	border:none;
}

fieldset{
	border:none;
}